@charset "utf-8";
/* CSS Document */

/* Gallery */

.body-main 
{
	display:inline-block;
}

#gallery-wrapper
{
    font-size:13px;
    font-family:Arial,Helevtica,Verdana,san-serif;
    overflow:auto;
    width:100%;
	position:absolute;
	left:+150%;
	display:none;
	vertical-align:top;
}

#gallery-wrapper h1
{
    font-size:1.8em;
    font-weight:bold;
    display:block;
    margin:0.67em 0;
}

#gallery-wrapper #breadcrumbs
{
    padding-right:15px;
	padding-left:15px;
	padding-top:2px;
	margin-bottom:20px;
    line-height:30px;
	height:34px;
    font-size:18px;
	display:inline-block;
	border-radius: 25px;
    color:#bcd307;
    /*border: 1px solid #bcd307;
	background-color: #959595;*/
	text-shadow: 1px 1px 3px #000000;
	font-weight: bold;
}

#gallery-wrapper #breadcrumbs a
{
    text-decoration:none;
    color:#bcd307;
}

#gallery-wrapper a
{
    text-decoration:none;
    color:#000;
}

#gallery-wrapper a:focus{ -moz-outline-style: none;  }

ul.gallery
{
    list-style:none;
    margin:0;
    padding:0;
    clear:both;
	-ms-text-justify:distribute-all-lines;
	text-justify:distribute-all-lines;
}

ul.gallery li
{
	position:relative;
    width:220px;
    display:inline-block;
	*display:inline;
	vertical-align:top;
	margin:0 10px 10px 10px;
	padding:0px;
	overflow:hidden;
	text-align:center;
	border: solid 1px #bcd307;
}

ul.gallery.folders li
{
	
}

ul.gallery li:hover img
{
	border-color: #bcd307;
	background: #2d3235;
}

ul.gallery img
{
	border: solid 1px #bcd307;
	background: #2d3235;
	margin:10px;
	padding:0px;
	width:180px;
	height:180px;
}

ul.gallery span.title, 
ul.gallery span.count_images, 
ul.gallery span.count_folders 
{
	display:block;
	color:#bcd307;
	padding:0;
	margin:3px 10px 2px;
	overflow: hidden;
	word-wrap:break-word;
	text-align:center;
	line-height:100%;
}

ul.gallery span.title
{
	font-size:12px;
	font-weight:bold;
}

ul.gallery span.count_images, 
ul.gallery span.count_folders
{
	font-size:11px;
	margin: 1px; 10px;
	margin-bottom:5px;
}

ul.gallery a:hover span
{
	color: #fff;
}

#ul.partylist {
    display: inline;
  list-style-type: none;
  padding-right: 20px;
  float: left;
}


#image_container
{
	text-align:center;
	clear:both;
}

#image_container img
{
    border: solid 1px #888;
    background: #fff;
    padding:5px;
    margin-bottom: 20px;
}

/*
	Paginator -
	Source: http://www.strangerstudios.com/sandbox/pagination/diggstyle.php (strangerstudios.com)
*/

div.pagination 
{
	padding: 3px;
	margin: 3px;
}

div.pagination a 
{
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #bcd307;
	zoom: 100%;
	text-decoration: none; /* no underline */
	color: #bcd307;
}

div.pagination a:hover, div.pagination a:active 
{
	border: 1px solid #000;
	color: #000;
}

div.pagination span.page_current 
{
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #666;
	* zoom: 100%;   
	font-weight: bold;
	background-color: #666;
	color: #FFF;
}

div.pagination span.page_disabled 
{
	display: none;
}

* span.elipsis {zoom:100%} 

#page-wrapper
{
	color: #bcd307;
	text-align:center;
	position:relative;
	vertical-align:top;
	display:inline-block;
}

.text
{
	position: relative;
	width:400px;
	display:inline-block;
	vertical-align:top;
	left: -136px;
	top:20px;
	line-height:20px;
	font-size:12px;
	text-align:left;
}

.glink
{
	position: relative;
	width:300px;
	display:inline-block;
}

.glink:hover
{
	cursor: pointer;
}

.image
{
	width:300px;
	height:300px;
	outline: 1px solid #bcd307;
}

.title
{
	font-size: 20px;
	margin-top: 10px;
}
